.content-quote {
    padding: 64px 0;
    position: relative;
    background-color: var(--Merlot-Wine);
}

.content-quote .content-quote-wrapper {
    display: flex;
    align-items: center;
    gap: 8px;
}

.content-quote .quote-icon {
    padding: 0 64px;
}

.content-quote .content-quote-wrapper p {
    letter-spacing: 2px;
    font-size: 28px;
    font-weight: 200;
    color: var(--Alabaster-White);
    border-left: 1px solid var(--Cashmere-Beige);
    padding: 8px 0 8px 32px;
}

@media (max-width:1440px) {
    .content-quote {
        padding: 48px 0;
    }

    .content-quote .content-quote-wrapper p {
        font-size: 24px;
    }

    .content-quote .quote-icon {
        padding: 0 48px;
    }

}

@media (max-width:1199px) {
    .content-quote .quote-icon {
        padding: 0 32px;
    }

    .content-quote .quote-icon svg {
        max-width: 96px;
        height: auto;
    }


    .content-quote .content-quote-wrapper p {
        font-size: 24px;
    }
}

@media (max-width:991px) {
    .content-quote {
        padding: 32px 0;
    }
}

@media (max-width:768px) {
    .content-quote {
        padding: 24px 0;
    }

    .content-quote .content-quote-wrapper {
        flex-wrap: wrap;
    }

    .content-quote .quote-icon {
        padding: 0;
        opacity: 0.8;
    }

    .content-quote .quote-icon svg {
        max-width: 64px;
    }

    .content-quote .content-quote-wrapper p {
        border-left: 0;
        padding: 0 0 8px;
        font-size: 22px;
    }
}